body {

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#accessibility{display:none;}

/* CSS Document */




.table_print	{ width:680px; overflow-x: auto; overflow-y: hidden;}
td.exceldata_textbold	{ background-color:rgba(206, 229, 152, 1); font-weight:bold; }


td {font-family: "돋움";font-size: 12px;color: #666666;line-height:20px;letter-spacing: -0.5px; align="justify";}

/* Text-padding */
.t_padding{ padding-left:5px;}
img {border:0px;}


A:link {font-family: "돋움";text-decoration:none;color: #333333;font-size: 13px;letter-spacing: -0.5px;}
A:visited {font-family: "";text-decoration:none;color: #686868;font-size: 12px;letter-spacing: -0.5px;}
A:active {font-family: "";text-decoration:none;color: #686868;font-size: 12px;letter-spacing: -0.5px;}
A:hover {font-family: "";text-decoration:none;color: #87A400;font-size: 13px;letter-spacing: -0.5px;}


/*link */

A.link_main:link {font-family: "돋움";text-decoration:none;color: #686868;font-size: 12px;letter-spacing: -0.5px;}
A.link_main:visited {font-family: "";text-decoration:none;color: #6868680;font-size: 12px;letter-spacing: -0.5px;}
A.link_main:active {font-family: "";text-decoration:none;color: #686868;font-size: 12px;letter-spacing: -0.5px;}
A.link_main:hover {font-family: "";text-decoration:none;color: #FF7200;font-size: 12px;letter-spacing: -0.5px;}

/*leftmenu link*/
A.link_top:link {font-family: "돋움";text-decoration:none;font-size: 11px;color: #ffffff;letter-spacing: -1px;line-height:20px;}
A.link_top:visited {font-family: "돋움";text-decoration:none;font-size: 11px;color: #ffffff;letter-spacing: -1px;line-height:20px;}
A.link_top:active {font-family: "돋움";text-decoration:none;font-size: 11px;color: #ffffff;letter-spacing: -1px;line-height:20px;}
A.link_top:hover {font-family: "돋움";text-decoration:none;font-size: 11px;color: #000000;letter-spacing: -1px;line-height:20px;}

/*좌측메뉴 패딩*/
.left_p{ padding-left:5px; padding-right:0px; padding-top:2px; padding-bottom:2px; font-weight:bold; color:rgba(139, 199, 6, 1); }

/*컨텐츠 패딩*/
.contents_p{ padding-left:30px; padding-right:0px; padding-top:0px; padding-bottom:0px;}
.contents_p1{ padding-left:25px; padding-right:0px; padding-top:0px; padding-bottom:0px;}

/*서븦페이지 각 패딩*/
.b {font-weight:bold; }

/*서브1*/
.cen {text-align:center;}
.right {text-align:right;}
.left {text-align:left;}
.l_p20 {padding-left:40px;}


.tb1 {position:relative; font-size:1.0em; /*width:100%;*/ width:680px; border-collapse:collapse; border-spacing:0; border:#b2bb9e 1px solid; margin-bottom:20px;}
.tb1 th {color:#425020; font-weight:bold; letter-spacing:-1px; text-align:center; padding:5px; border:#b2bb9e 1px solid; background:#cfe699;}
.tb1 td {color:#666; padding:5px 5px; border:#b2bb9e 1px solid;}
.tb1 .borderBot {border-bottom:#b2bb9e 2px solid;}
.tb1 .borderNone {border-bottom:0px;}

.bcolor {background:#cfe699;}

.tb2 {position:relative; font-size:1.0em; width:100%; border-collapse:collapse; border-spacing:0; border:#E0E0E0 1px solid;}
.tb2 th {color:#444; font-weight:bold; text-align:center; padding:5px; border:#E9E9E9 1px solid; background:#F3F3F3;}
.tb2 td {color:#666; padding:7px 10px; border:#E0E0E0 1px solid;}



/* 캡션 */
.cp_no {visibility:hidden; padding:0;margin:0;width:0; height:0;line-height:0; overflow:hidden; font-size:0.88em;}    /*캡션 표시안나게*/
.cp_right {width:680px; text-align:right; font-size:1.0em; padding:3px 0 5px 0; }                     /*캡션 오른쪽정렬*/
.cp_left { text-align:left; font-size:0.92em; padding:3px 0 5px 0;}       /*캡션 왼쪽정렬*/

ul {position:relative; list-style: none; margin:0; padding:0;}

ul.left_ul {margin:5px}
ul.left_ul li {clear:both; padding-left:22px; margin-bottom:5px; background:url(../images/same_img/left_s_icon.gif) no-repeat  15px 5px ;}



h4.st1 {font-size: 1.3em; color:#663333; font-weight:bold; margin:5px 0 0 30px; padding-left:10px; background:url(../images/bar1.gif) 0 3px no-repeat;}
h4.st2 {font-size: 1.167em; color:#663333; font-weight:bold; padding-left:12px; background:url(../images/bar2.gif) 0 7px no-repeat;}

ul.st1 {margin:15px;}
ul.st1 li {padding-left:10px; margin-bottom:5px; background:url(../images/dot1.gif) 0 7px no-repeat ;}
ul.st2 {margin:15px}
ul.st2 li {padding-left:10px; margin-bottom:5px; background:url(../images/dot2.gif) 0 8px no-repeat;}


ul.st3 {margin:5px}
ul.st3 li {clear:both; padding-left:10px; margin-bottom:5px; background:url(/img/page/dot1.gif) no-repeat  0 6px ;}
ul.st3 .none_li {background-image:none;}
/*
ul.st4 {clear:both; margin:5px;}
ul.st4 .none_li {background-image:none;}
*/

a.active { font-weight:bold; color:#C74905;}


